Subject: Hubbard Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Jun 2000 04:04:00 -0700 (PDT)

Attached please find the new documents related to the Hubbard transaction.  
You will find the Termination Letter for the November 1997 CSA, the new CSA 
and Exhibit B to the CSA (as a separate document prior to having it being 
folded into the document).  I have sent the redlined copy of the CSA to make 
it easier to follow the changes we have made.

Please call me if you have any questions/comments.

Thanks

Jamie
x35696